#acp-skiplinks{z-index: 9999999; position: fixed;}
a:focus{    
	outline: -webkit-focus-ring-color auto 5px;
    outline-color: -webkit-focus-ring-color;
    outline-style: auto;
    outline-width: 5px;}

body.acp-contrast-dark a{color:#F9DC5C!important;}
body.acp-contrast-dark #acp-skiplinks a{color:#fff!important;}

body.acp-contrast-dark a:focus{outline:3px solid #ffff00!important;}
body.acp-contrast-dark header a:focus{border-left-color:#ffff00;}

body.acp-contrast-dark .acp-active{color:rgba(255, 255, 255, 0.85) !important}
body.acp-contrast-dark #acp-toolbar .acp-active{color:rgba(0, 0, 0, 1) !important}
body.acp-readable .fa{font-family:FontAwesome !important;}
.page-article-link,
.slider_box_item a{outline-offset:-2px;display:inline-block;}
.cd-top.cd-fade-out:focus{opacity:1;}
.ourbrands a:focus figure{opacity:0;}
.ourbrands a:focus .page_brands_slider_title{opacity:1;background:rgba(255,255,255,0.9);outline:2px solid red;outline-offset:-2px;}
.owl-thumb-item:focus{outline-offset:0!important;}
#owl-carousel-product .owl-item a:focus{outline-offset:-2px!important;position:relative;display:block;}
.mfp-content .wpcf7 input[type="text"], .mfp-content.wpcf7 select, .mfp-content .wpcf7 input[type="tel"], .mfp-content .wpcf7 input[type="email"]{color:#000;}
body.acp-contrast-dark.fa-facebook-f:before, body.acp-contrast-dark.fa-facebook:before{content:"\f09a"!important;}
body.acp-contrast-dark.fa-angle-up:before{content:"\f106"!important;}
body.acp-contrast-dark.fa-angle-down:before{content:"\f107"!important;}
body.acp-contrast-dark.fa-twitter:before{content:"\f099";}
body.acp-contrast-dark.fa-google:before{content:"\f1a0"!important;}
body.acp-contrast-dark.fa-envelope:before{content:"\f0e0"!important;}
body.acp-contrast-dark.fa-angle-right:before{content:"\f105"!important;}
body.acp-contrast-dark.fa-angle-left:before{content:"\f104"!important;}
body.acp-contrast-dark.fa-twitter:before{content:"\f099"!important;}
body.acp-contrast-dark.fa-search:before{content:"\f002"!important;}
body.acp-contrast-dark.mfp-arrow:before, .mfp-arrow:after{content:''!important;display:block!important;opacity:1!important;}
body.acp-contrast-dark.mfp-arrow-left:before{border-left-color:#fff!important;}
body.acp-contrast-dark.mfp-arrow-right:before{border-right-color:#fff!important;}
body.acp-contrast-dark#header_contact *{background-color:#fff!important;color:#000!important;}
body.acp-contrast-dark#footer-contact-form .fa-remove:before,
body.acp-contrast-dark#footer-contact-form .fa-close:before,
body.acp-contrast-dark#footer-contact-form .fa-times:before{color:#000!important;opacity:1!important;}
body.acp-contrast-darkspan.wpcf7-not-valid-tip,
body.acp-contrast-dark#header_contact span.wpcf7-not-valid-tip{color:#f00!important;}
body.acp-contrast-dark.cd-top.cd-fade-out{opacity:1;}
body.acp-contrast-dark.footer-search .search-form-container input#search-input{border:1px solid #fff;}
body.acp-contrast-dark .owl-prev:focus,
body.acp-contrast-dark .owl-next:focus{outline:3px solid #ffff00!important;}


@media (min-width: 768px){
	body.acp-contrast-dark .menu > ul > li a {
		padding:3px;
	}
}